{
  "verseBefore": "When the people give this offering to me to make atonement for their lives, the rich must not give more than the half shekel, and the poor must not give less. ",
  "verseAfter": "The rich shall not increase and the poor shall not decrease from the half shekel for giving the contribution of Yahweh to ransom for their lives.",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 30,
  "activeVerse": 15,
  "modifiedTimestamp": "2021-11-02T20:35:21.832Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 30,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_30"
  }
}
